/* START hero */
.hero{
    min-height: 50vh;
    height: auto;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-bottom-left-radius: initial;
}

.hero .uniformSpacing{
    position: relative;
    z-index: 10;
}

.hero .uniformSpacing .introText{
    align-items: flex-end;
}

.hero .uniformSpacing .introText .text {
    display: flex;
    justify-content: space-between;
    gap: 1em;
}

.hero .uniformSpacing .introText .text div {
    display: flex;
    align-items: center;
    gap: 1em;
    padding: .5em;
    width: auto;
    margin-top: 4em;
}
.hero .uniformSpacing .introText .text div img {
    width: 7.5em;
    height: auto;
    aspect-ratio: 4/3;
    object-fit: cover;
}


.hero .uniformSpacing .introText .text > p{
    width: 50%;
    border-top: 1px solid var(--basicColor1);
    padding-top: 1.25em;
}
.hero .floatingContainer{
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 20%;
    max-width: 90%;
    display: flex;
    gap: .5em;
    align-items: center;
    border-top-right-radius: var(--mediumRadius  );
    padding: 1.5em 3em 1.5em calc(var(--defaultSpacing) * 2);
}

.hero .floatingContainer span{
    display: flex;
}

.hero .floatingContainer span svg{
    width: 1em;
}

.hero .floatingContainer::before,
.hero .floatingContainer::after{
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    width: var(--mediumRadius);
    height: var(--mediumRadius);
    background: transparent;
    border-bottom-right-radius: var(--mediumRadius);
    box-shadow: calc(var(--mediumRadius) / 2) calc(var(--mediumRadius) / 2) 0 calc(var(--mediumRadius) / 2) white;
    transform: rotate(90deg);
}

.hero .floatingContainer::after {
    bottom: 0;
    left: 100%;

}
/* START end */

/* START formInfoContact */
.formInfoContact .uniformSpacing{
    display: flex;
    gap: 2.5em;
}

.formInfoContact .uniformSpacing > div{
    width: 50%;
}

.formInfoContact .uniformSpacing .infoContainer{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.formInfoContact .uniformSpacing .infoContainer .infoContactContainer{
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.formInfoContact .uniformSpacing .infoContainer .infoContactContainer h4{
    padding-bottom: 1em;
}

.formInfoContact .uniformSpacing .infoContainer .infoContactContainer > div{
    display: flex;
    align-items: center;
    gap: .5em;
}

.formInfoContact .uniformSpacing .infoContainer .infoContactContainer > div svg{
    width: 1em;
    height: auto;
}

.formInfoContact .uniformSpacing .formContainer{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    padding: 2.5em;
}

.formInfoContact .uniformSpacing .formContainer form{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.formInfoContact .uniformSpacing .formContainer form input,
.formInfoContact .uniformSpacing .formContainer form textarea{
    width: 100%;
    border: none;
    border-bottom: 2px solid #707070;
    opacity: .5;
    background-color: initial;
}

.formInfoContact .uniformSpacing .formContainer form .submitContainer{
    display: flex;
    justify-content: flex-end;
}

.formInfoContact .uniformSpacing .formContainer form .submitContainer button{
    border: none;
    padding: .5em 1.5em;
}

@media screen and (max-width: 1000px) {
    .formInfoContact .uniformSpacing{
        flex-direction: column;
    }
    .formInfoContact .uniformSpacing .infoContainer,
    .formInfoContact .uniformSpacing .formContainer{
        width: 100%;
    }

}


/* END formInfoContact */

iframe{
    height: 50vh;
    width: 100%;
}
